27501011/20 - Vulnérabilité dans les produits Mozilla

Mozilla a corrigé une vulnérabilité dans Mozilla Firefox et Thunderbird. L’exploitation de cette vulnérabilité peut permettre à un attaquant d’exécuter du code arbitraire à distance.

Date de publication: 
10/11/2020